body { background:url(img/bkg_gen_full.jpg) #d3e0ef no-repeat; background-position:top center; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#print_body { background:#FFF; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* H1, H2, H3, H4 par défaut, pour que ça soit la même chose sur tous les navigateurs */
h2,.faux_h2 { font-size:1.3em; font-weight: bold; margin:12px 0;}
h3,.faux_h3 { font-size:1.1em; font-weight: bold; margin:12px 0;}
h4,.faux_h4 { font-size:1em; font-weight: bold; margin:12px 0;}
img {border:none;}
.clear	{ clear:both; }
.clear_right { clear:right; }
.spacer_5 { padding:0; margin:0; width:100%; height:5px;}
.spacer_10 { padding:0; margin:0; width:100%; height:10px;}
.spacer_25 { padding:0; margin:0; width:100%; height:25px;}
.float_left { float:left; }

#video_intro {
	background:url(../../media/reunion_infos.jpg?id=452);
	width:210px;
	height:250px;
}

.form_submit {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	padding: 5px 5px;
	border: none;
	font-size: 13px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	margin-top: 8px;
	line-height: 10px;
}

.form_submit:hover {
	border-color: #009038;
	color: #009038;
}


.faux_a {color:#082B70;text-decoration:underline; cursor:pointer;}

fieldset { border:1px #5994d0 solid; margin:0; padding:0; }
#photo_imp { display:none; }
.form	{ float:left; margin:0px; padding:0px; border:none; height:25px; vertical-align:middle; }
#map {
	height:469px;
}
#fil_ariane { margin: 0 0 0 25px; width: 941px;}
#historique_recherche { position:absolute; right:7px; top:91px; }
#historique_agence { position:absolute; right:7px; top:107px; }

.rss_icon {
	display:inline-block;
	background: url(img/no-repeat.png) -176px -40px no-repeat;
	height: 14px;
	width: 14px;
	line-height:14px;
	vertical-align: text-top;
}

#container-slider {
	margin: 0; width: auto; height: 30px; overflow: hidden;
	line-height:30px;
	float:left;
}
#container-slider ul {
	margin:0;
	padding:0;
	list-style:none;
}

.employe {
	float:left;
	margin: 13px 0 0 37px;
	width:280px;
}
.employe p {
	text-align: center;
	color: #5994d0;
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
#mapsearch {
	width:100%;
	height:500px;
}
#plan_agence {
	margin:10px;
}
#link_agence_rss {width:14px; height:17px; background:url(img/no-repeat.png) 0 -221px no-repeat;display: inline-block; line-height:17px;vertical-align: middle;}

/* BIENS COUPS DE COEUR DES AGENCES */
.bloc_coeur { border:#497bac 1px solid; padding:4px; margin:3px 0; float:left; }
.bloc_coeur>p { margin:0; padding:3px; background:#497bac; font-weight:normal; font-size:11px; }
.bloc_coeur>p a { color:#FFF; }
.bloc_coeur div { float:left;}
.bloc_coeur div a { float:left; margin:10px 2px 2px 0; border:0; }
.bloc_coeur div div { float:right; width:138px; padding:2px;margin: 10px 0 0 0; }
.bloc_coeur div div span { font-weight:bold; font-size:12px; float:right; }
.bloc_coeur div div p { font-size:11px; text-align:left; margin:2px 0 0 0; float:left; }


/* ELEMENTS DE PAGE D'ACCUEIL */
#conteneur_mod_franchise { height:120px; width:248px; position:absolute; top:0; left:551px; z-index:1000; }
#conteneur_mod_agences div a { width:70px; height:80px; background:url(img/no-repeat.png) -120px -397px no-repeat; display:block; margin:0 auto; }

/* LISTE DES AGENCES */
.liste_agence_col {
	width:22%;
	float:left;
	margin-left: 20px;
}

/*	FORMULAIRE DE RECHERCHE */
.boutonPost {font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif; float:right; padding: 3px 5px; border: none; font-size: 13px; border-width: 1px; border-style: solid; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; cursor: default; text-decoration: none; margin:5px 0 5px 0; color: #082B70; border-color: #082B70; background-color:#FFF;}
.boutonPost:hover { color: #009036; border-color: #009036; }

#recherche_info {color:#F00;font-weight:bold;font-size:15px;text-align:center;float: left;width: 100%;}
#field_refBien,#field_geoloc { border:none; float:left; margin:0; padding:0; font-size:14px; width:auto; height:30px; line-height:30px; background:#d7e4f4; }
.arrondi_left { padding:0; margin:0; width:12px; height:100%; background:url(img/no-repeat.png) -5px 0 no-repeat; float:left; }
.arrondi_right { padding:0; margin:0; width:12px; height:100%; background:url(img/no-repeat.png) -19px 0 no-repeat; float:right; }

#div_or_geoloc { float:left; text-align:center; line-height:30px; font-size:20px; font-weight:bold; padding-top:2px; height:30px; color:#d7e4f4; padding:0 12px;}

#field_centreFixe { border:none; float:left; margin:0; padding:0; font-size:14px; width:auto; height:30px; line-height:30px;margin-bottom: 10px;}
#field_centreFixe input[type="checkbox"], #field_centreFixe label {
	height:30px;
	line-height:30px;
	vertical-align:middle;
}

#field_transaction,#field_type,#field_limite,#field_dpec,#field_dpee,#field_media {
	margin:5px 5px 0 0;
	padding:0 5px 5px 5px;
	float:left;
	width:auto;
	height:122px;
}
#field_transaction label,#field_transaction input[type="checkbox"],#field_transaction span,#field_type label,#field_type input[type="checkbox"],#field_type span,#field_limite label,#field_limite input[type="checkbox"],#field_limite span,#field_media label,#field_media input[type="checkbox"],#field_media span,#formExpert label,#formExpert input[type="checkbox"],#formExpert span{
	margin:0;
	padding:0;
	height:20px;
	line-height:20px;
	vertical-align:middle;
}
#field_transaction a {
	display:block;
	font-weight:bold;
	height:20px;
	line-height:20px;
}
#field_type legend, #field_limite legend, #field_transaction legend {
	padding-bottom:5px;
}
#field_limite label{
	display:inline-block;
}
#field_limite .libelle
{
	display:inline-block;
	width:90px;
	margin-left:5px;
	height: 22px;
}
#field_limite .libelle2
{
	width:30px;
	margin-left:20px;
	height: 22px;
}
#field_limite input[type="checkbox"] {
	margin-left:3px;
}
.submit { position:absolute;right:0;bottom:0; height:27px; background:#5994d0; width:auto; }
.submit input { border:none; background: transparent; font-weight:bold; font-size:14px;color: white;height: 100%; cursor:pointer;}
.submit div { float:left; width:4px; height:100%; background:url(img/no-repeat.png) 0 -27px no-repeat;}
.submit input:hover { color: #000;}
#field_dpec,#field_dpee {
	padding:0;
	height:127px;
	width:110px;
}
#field_dpec div {
	position:relative;
	height:100%;
	width:100%;
	background:url(img/no-repeat.png) 0 -355px no-repeat;
	margin:0 5px 5px 5px;
}
#field_dpee div {
	position:relative;
	height:100%;
	background:url(img/no-repeat.png) -34px 0 no-repeat;
	width:100%;
	margin:0 5px 5px 5px;
}
.dpea,.dpeb,.dpec,.dped,.dpee,.dpef,.dpeg{
	margin:0;
	padding:0;
	position:absolute;
	left:0;
}
.dpea {top:1px;}
.dpeb {top:17px;}
.dpec {top:33px;}
.dped {top:49px;}
.dpee {top:65px;}
.dpef {top:81px;}
.dpeg {top:97px;}

#formExpert { height:auto; border:none;}
#formExpert div { width:auto; float:left; margin-left:10px;}

#geoloc_info { padding:0; background-color:#d7e4f4;float:left;width:607px;margin:0 0 0 12px;}
#geoloc_info p { padding:0 15px; font-size:14px; font-weight:bold; color:#497bac;}
#geoloc_info ul { margin:15px;}

.post_msg_bien span { text-align:right;display: block; }

.pagination { float:left;height: 20px;margin-top: 5px;}
.pagination_page_courante {border-color:#999999; border-width:1px; border-style:solid; padding:4px; background-color:#007038; color:#FFFFFF;}
.pagination_page { padding:4px; border:#CCCCCC 1px solid;}
.pagination_page a { text-decoration:none;}

.li_conteneur	{ width:459px; margin:0 0 10px 0; padding:0; float:left; }
.li_contenu_variable { float:left;position:relative;width: 459px; }
.li_conteneurHaut	{ height:20px; width:459px; margin:0; padding:0; background-color:#497bac; float:left; }
.li_conteneurHaut a,.li_conteneurHaut a:hover	{ color:#FFF; }
.li_libelle	{ text-align:left; vertical-align:middle; line-height:20px; padding-left:10px; width:100%; height:20px; overflow:hidden; }
.li_conteneurGauche	{ width:100px; height:80px; margin:0; padding:0; float:left; }
.li_photo a img { border:#FFF 2px solid;}
.li_photo a img:hover { border:#009036 2px solid;}
.li_conteneurMilieu	{ width:222px; margin:0; padding:0; float:left; }
.li_conteneurMilieuHaut	{ vertical-align:middle; line-height:25px; width:222px; height:25px; margin:0; padding:0; }
.li_conteneurMilieuMilieu	{ vertical-align:middle; line-height:13px; width:222px; height:auto; margin:0; padding:0; overflow:hidden;}
.li_conteneurMilieuBas	{ position:absolute; left:250px; bottom:0; width:72px; height:54px; margin:0; padding:0; background:url(img/no-repeat.png) right -275px no-repeat; }
.li_refBien	{ text-align:left; width:50%; height:25px; float:left; margin: 0; padding-left:10px; overflow:hidden; }
.li_refPrix	{ font-size:15px; font-weight:bold; text-align:right; margin: 0; padding-right:10px; height:25px; width:40%; float:right; overflow:hidden; }
.li_descriptif	{ overflow:hidden; padding-left:10px; padding-right:10px; clear:both; float:left; margin-top:0; }
.li_descriptif_entier {display:none; overflow:hidden; padding-left:10px; padding-right:10px; clear:both; float:left; margin-top:0;}
.li_descriptif span, .li_descriptif_entier span {cursor:pointer; color:blue; text-decoration:underline;}
.li_conteneurDroit	{ width:137px; background-color:#d7e4f4; position: absolute; right:0; top:0; bottom:0; }
.li_conteneurDroitBas { width:129px; background-color:#d7e4f4; position: absolute; right:0; bottom:0; z-index:10;display:none; color:#082B70;}
.li_option1, .li_option2,.li_option3 { padding-left:8px;}
.li_option1 a:hover { text-decoration:underline; }
.li_option2 {margin-top:5px;}
.li_option2 a:hover  {margin-top:3px; cursor:pointer;  width:87px; height:12px; border:0; background:url(img/no-repeat.png) 0 -329px no-repeat; }
.li_option2 a  {margin-top:3px; width:87px; height:12px; border:0; background:url(img/no-repeat.png) 0 -341px no-repeat; }
.li_option3 .photo { width:28px; height:28px; vertical-align: middle; display: inline-block; background:url(img/no-repeat.png) 0 -302px no-repeat; }
.li_option3 .video { width:28px; height:28px; vertical-align: middle; display: inline-block; background:url(img/no-repeat.png) -33px -302px no-repeat; }
.li_option3 p { color:#082B70; font-weight:bold; vertical-align:middle; margin:0; padding:0; display:inline-block; line-height:28px; }
.li_nomAgence	{ width:auto; float:left; text-align:left; padding-left:10px; }
.li_voirLeBien	{ float:right; width:120px; height:20px; text-align:right; padding-right:9px;  background:url(img/no-repeat.png) right -255px no-repeat;}
.li_option4 a:hover  {margin-top:4px; cursor:pointer;  width:87px; height:12px; border:0; background:url(img/no-repeat.png) -125px -330px no-repeat; }
.li_option4 a  {margin-top:4px; width:87px; height:12px; border:0; background:url(img/no-repeat.png) -125px -342px no-repeat; }
.li_conteneurBas{ line-height:20px; height:20px; width:459px; background:url(img/no-repeat.png) 0 -235px no-repeat #d7e4f4; overflow:hidden; float:left; }



#liste_regions { clear:both; float:left; margin-bottom:20px;}
#liste_regions>div { display:block; float:left; width:161px; margin: 0 0 0 25px;}
#liste_departements div { display:block; float:left; width:161px; margin: 0 0 15px 25px;}
#liste_departements h4 { margin:5px 0; }
#liste_villes li { display:block; float:left; width:207px; margin: 0 0 15px 25px;}

.fleche,.fleche_bas,.fleche_haut,.fleche_blanche,.fleche_bleu,.coche_verte,.newsletter  {
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}
.fleche_blanche li,.fleche li,.fleche_bas li,.fleche_haut li,.fleche_bleu li,.coche_verte li,.newsletter li {
	height:100%;
	list-style-type:none;
	line-height:100%;
}
.fleche_bleu li {
	margin-top: 15px;
}
.coche_verte li {
	margin-bottom: 7px;
	line-height: 19px;
}
.newsletter li>div {
	height: 60px;
	width: 60px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.newsletter li>p {
	display: inline-block;
	text-decoration: none;
	vertical-align: middle;
	line-height: 20px;
	width: 70%;
	margin:0 0 0 5px;
	padding:0;
}
.fleche li > div {
	background: url(img/no-repeat.png) 0 -130px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_bas li > div {
	background: url(img/no-repeat.png) 0 -183px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.fleche_blanche li>div {
	background: url(img/no-repeat.png) 0 -284px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_haut li>div {
	background: url(img/no-repeat.png) -17px -201px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_bleu li>div {
	background: url(img/no-repeat.png) -173px 0 no-repeat;
	height: 17px;
	width: 22px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.coche_verte li>div {
	background: url(img/no-repeat.png) -176px -377px no-repeat;
	height: 20px;
	width: 20px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche li:hover>div,.fleche_blanche li:hover>div {background: url(img/no-repeat.png) 0 -148px no-repeat;}
.fleche_bas li:hover>div {background: url(img/no-repeat.png) 0 -201px no-repeat;}
.fleche_haut li:hover>div {background: url(img/no-repeat.png) -17px -284px no-repeat;}
.fleche_bleu li:hover>div {background: url(img/no-repeat.png) -173px -17px no-repeat;}
.coche_verte li:hover>div {background: url(img/no-repeat.png) -176px -381px no-repeat;}

.fleche li>a, .fleche li>span, .fleche_bas li>a, .fleche_bas li>span, .fleche_blanche li>a, .fleche_blanche li>span, .fleche_haut li>a, .fleche_haut li>span, .fleche_bleu li>a, .fleche_bleu li>span,.coche_verte li>a,.coche_verte li>span {
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	vertical-align: top;
	line-height: 18px;
	width: 85%;
}
.coche_verte li>p,.fleche li>p {
	display: inline-block;
	text-decoration: none;
	vertical-align: top;
	line-height: 20px;
	width: 85%;
	margin:0;
	padding:0;
}

.fleche li .lien_out {
	font-weight:bold;
	cursor:default;
}


.fleche_hor { list-style:none; display:inline-block; list-style-type:none; padding:0; margin:0; }
.fleche_hor li { float:left; line-height:18px; height:18px; margin-right:5px; }

.fleche_hor_haut, .fleche_hor_bas {
	list-style-type:none;
}
.fleche_hor_haut>div {
	background: url(img/no-repeat.png) -15px -201px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_hor_haut:hover>div {
	background: url(img/no-repeat.png) -15px -183px no-repeat;
}
.fleche_hor_bas>div {
	background: url(img/no-repeat.png) 0 -183px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_hor_bas:hover>div {
	background: url(img/no-repeat.png) 0 -201px no-repeat;
}
.fleche_hor_haut_red>div {
	background: url(img/no-repeat.png) -31px -183px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.fleche_hor_bas_red>div {
	background: url(img/no-repeat.png) -31px -201px no-repeat;
	height: 18px;
	width: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}
.marge_5 {
	margin:5px;
	padding:0;
}
.marge_8 {
	margin:8px;
	padding:0;
}
.marge_10 {
	margin:10px;
	padding:0;
}
.marge_20 {
	margin:20px;
	padding:0;
}
#conteneur_gen { margin:0 auto; width:1000px; height:200px; padding:0; position:relative; }
#conteneur_centre { width:1000px; float:left; margin:0; padding:0;}

#bandeau_top { position:relative; width:1000px; height:121px; }
.contenu_col_1quart { margin:0 14px 0 0 ; width:230px; float:right; }
.contenu_col_1quart .contenu { float:right; width:224px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_3quarts { margin:0 0 0 14px; width:719px; float:left; }
.contenu_col_3quarts .contenu { float:right; width:713px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_1tier { margin:0 14px 0 0 ; width:270px; float:right; }
.contenu_col_1tier .contenu { float:right; width:264px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_2tiers {  margin:0 0 0 14px; width:680px; float:left;}
.contenu_col_2tiers .contenu { float:right; width:674px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_3tiers {  margin:0 0 0 14px; width:964px; float:left;}
.contenu_col_3tiers .contenu { float:right; width:958px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_1demi { margin:0 0 0 14px; width:475px; float:left; }
.contenu_col_1demi .contenu { float:right; width:469px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_400px { margin:0 0 0 14px; width:393px; float:left; }
.contenu_col_400px .contenu { float:right; width:387px; margin-right:3px; background:#fff;position: relative;}
.contenu_col_312px { margin:0 0 0 14px; width:312px; float:left; }
.contenu_col_312px .contenu { float:right; width:306px; margin-right:3px; background:#fff;position: relative;}

.bord_gauche_2tiers {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:680px;
}
.bord_gauche_1tier {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:270px;
}
.bord_gauche_3tiers {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:964px;
}
.bord_gauche_1quart {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:230px;
}
.bord_gauche_3quarts {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:719px;
}
.bord_gauche_1demi {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:475px;
}
.bord_gauche_400px {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:393px;
}
.bord_gauche_312px {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:312px;
}
.bord_gauche_site {
	float:left;
   	background: url(/templates/v3/img/repeat-y.png) -3px 0 repeat-y;
	width:1000px;
}
.bord_droit_2tiers, .bord_droit_1tier, .bord_droit_1quart, .bord_droit_3tiers, .bord_droit_1demi, .bord_droit_3quarts, .bord_droit_400px, .bord_droit_312px {
	float:right;
   	background: url(/templates/v3/img/repeat-y.png) 0 0 repeat-y;
	width:3px;
}
.bord_droit_site {
	float:right;
   	background: url(/templates/v3/img/repeat-y.png) -3px 0 repeat-y;
	width:3px;
}
#espace_travail { width:1000px;}
#espace_travail_contenu { float:right; width:993px; margin-right:3px; background:#f6fafd; position:relative; }
.footer_cell { padding:0; margin:0; width:100%; height:5px; background:url(img/repeat-x.png) 0 -10px repeat-x; clear:both; }
.footer_cell .foot_l { padding:0; margin:0; width:4px; height:100%; background:url(img/no-repeat.png) -6px -56px no-repeat; float:left; }
.footer_cell .foot_r { padding:0; margin:0; width:4px; height:100%; background:url(img/no-repeat.png) 0 -56px no-repeat; float:right; }
.footer_cell_no_white { padding:0; margin:0; width:100%; height:4px; background:url(img/repeat-x.png) 0 -12px repeat-x; clear:both; }
.footer_cell_no_white .foot_l { padding:0; margin:0; width:4px; height:100%; background:url(img/no-repeat.png) -6px -58px no-repeat; float:left; }
.footer_cell_no_white .foot_r { padding:0; margin:0; width:4px; height:100%; background:url(img/no-repeat.png) 0 -58px no-repeat; float:right; }
.head_cell { padding:0; margin:0; height:27px; width:100%; background:#5994d0; }
.head_cell .head_l {  padding:0; margin:0; width:3px; height:27px; background:#5994d0 url(img/no-repeat.png) 0 -27px no-repeat; float:left;  }
.head_cell .head_r {  padding:0; margin:0; width:3px; height:27px; background:#5994d0 url(img/no-repeat.png) 0 0 no-repeat; float:right; }
#footer_page { width:100%; height:9px; background:url(img/repeat-x.png) 0 0 repeat-x; margin:0; padding:0; float:left; }
#footer_page .footer_page_l { padding:0; margin:0; width:9px; height:100%; background:url(img/no-repeat.png) 0 -64px no-repeat; float:left; }
#footer_page .footer_page_r { padding:0; margin:0; width:9px; height:100%; background:url(img/no-repeat.png) 0 -73px no-repeat; float:right; }


.link_footer_gen { text-align:right; margin:5px 125px 0 0; padding:0; font-family:Verdana, Geneva, sans-serif; font-size:10px; float:right; }

.menu { padding:0; margin:28px 0 0 16px; height:24px; width:100%; }
.menu_bas { padding:0; margin: 5px 0 3px 16px; height:24px; width:100%; }
.menu_centre { padding:0; margin:0; float:left; width:940px; height:24px; background:url(img/repeat-x.png) 0 -16px repeat-x; color:#FFFFFF; text-align:center; }
.menu_gauche { padding:0; margin:0; float:left; width:10px; height:100%; background:url(img/no-repeat.png) 0 -82px no-repeat; }
.menu_droite { padding:0; margin:0; float:left; width:10px; height:100%; background:url(img/no-repeat.png) 0 -106px no-repeat; }

/*#menu_plus {
	position:absolute;
	left:131px;
	top:11px;
	height:17px;
	width:190px;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(img/no-repeat.png) 0 -166px no-repeat;
	padding: 2px 0 0 6px;
}
#menu_plus a {
	margin-left:6px;
	color:#fff;
	text-decoration:none;
}
#menu_plus a:hover {
	color:#000;
	text-decoration:none;
}*/

.menu_plusSite {
                position:absolute;
                left:68px;
                top:11px;
                height:14px;
                font-size:10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight:bold;
                padding: 2px 9px 0 6px;
                background-color:#FFF;
                border:#497BAC 1px solid;
                border-bottom:none;
                
                -moz-border-radius-topleft: 10px;
                -moz-border-radius-topright:10px;
                -moz-border-radius-bottomleft:0px;
                -moz-border-radius-bottomright:0px;
                -webkit-border-top-left-radius:10px;
                -webkit-border-top-right-radius:10px;
                -webkit-border-bottom-left-radius:0px;
                -webkit-border-bottom-right-radius:0px;
                border-top-left-radius:10px;
                border-top-right-radius:10px;
                border-bottom-left-radius:0px;
                border-bottom-right-radius:0px;
                
}

.menu_plusSite a {
                margin-left:6px;
                color:#497BAC;
                text-decoration:none;
}

.menu_plusSite a:hover {
                color:#000;
                text-decoration:none;
}


#btn_contact_franchise_tel {
	margin:12px 0 12px 13px;
	cursor:pointer;
   	display: block;
   	background: url(/templates/v3/img/bouton_contact_recrutement.png) center 0 no-repeat;
   	height: 37px;
   	width: 245px;
}
#btn_contact_franchise_email {
	margin:12px 0 0 13px;
	cursor:pointer;
   	display: block;
   	background: url(/templates/v3/img/bouton_contact_recrutement.png) center -148px no-repeat;
   	height: 37px;
   	width: 245px;
}
#btn_contact_franchise_tel:hover {
       background-position: center -37px;
}
#btn_contact_franchise_email:hover {
       background-position: center -185px;
}
.reseau_social {
	margin:0;
	padding:0;
	height:14px;
	line-height:14px;
	vertical-align:baseline;
	 color:#3B5998;
	 font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	 font-size:11px;
}
.reseau_social:hover {
	text-decoration:none;
	color:#3B5998;
}
.reseau_social span {
	height:14px;
	line-height:14px;
	vertical-align:baseline;
	margin:0;
	padding:0;
	font-size: 14px;
	font-weight: bold;
}
.reseau_social span:hover {
	text-decoration:underline;
	 color:#3B5998;
}

.green {
	background-color:green;
	border:#063 solid thin;
	padding:10px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.red {
	background-color:red;
	border:#C00 solid thin;
	padding:10px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.titre1 {
	color:#009038;font-family:Verdana, Geneva, sans-serif;border: 1px solid #009038;border-spacing: 5px;border-radius: 5px;background-color: #F6F6F6;padding: 4px 10px;margin: 12px 0;
}
.contenu_page_bien { padding:0 3px 10px 3px; margin-top:-1px; }
body.jsON * #accordion { display:none; }
/* poi */
#bienAlentour {
}
#poi_carte {
	margin:0;
	padding:0;
	position:relative;
	bottom:0;
	top:210px;
	height:470px;
	left:0;
	right:0;
}
#poi_form {
	margin:0;
	padding:0;
	position:relative;
	height:210px;
	top:-470px;
	left:0;
	right:0;
}
#cat_loisir {
	width:190px;
}
#cat_transport {
	width:240px;
}
#cat_education {
	width:210px;
}
.poi_content {
	font-size:10px;
	color:#003366;
	overflow:hidden;
}
#poi_form input {
	margin-top:5px;
	float:right;
	margin-right:40px;
}
p.flag_poi {
	margin:0;
	padding:0;
	font-size:10px;
}
p.flag_poi img, p.flag_poi label { 
   vertical-align: middle;
   display: inline-block; 
}
p.flag_poi label { 
	color:#003366;
   	padding-left: 5px;
   	font-weight:bold;
}
p.flag_poi img, p.flag_poi span { 
   vertical-align: middle;
   display: inline-block; 
}
p.flag_poi span { 
	color:#003366;
   	padding-left: 5px;
   	font-weight:bold;
}
/* fin poi */
#full_exit {
	position:absolute;
	left:50%;
	bottom:50%;
	z-index:12000;
	border:#D41F55 solid 1px;
	background-color:#FFF;
	text-align:center;
	vertical-align:middle;
	width:200px;
	height:100px;
	display:none;
}
#facebook_like {
	margin-left:10px;
}

.lien_menu_immop {
	margin:0;
	padding:0;
}
.lien_menu_immop li {
	border:#bebebe 1px solid;
	background:#eeeeee;
	padding:5px;
	margin:5px 0;
	cursor:pointer;
	list-style:none;
}

p.flag img,p.flag span { 
   vertical-align: middle;
   display: inline-block; 
}

p.flag span { 
   padding-left: 5px; 
}

.contenu_acces_compte { margin:0 0 0 15px; padding:0; }
.contenu_acces_compte li { list-style-image:url(img/fleche.gif); }
.contenu_acces_compte li:hover { list-style-image:url(img/fleche-verte.gif); }
.contenu_acces_compte li a { vertical-align:top; margin-left:-6px; } 


.cadre_vert
{
	background-color:#009038;
	border:#3d589d solid 1px;
	vertical-align:middle;
	padding:10px;
	font-weight:bold;
	text-align:center;
}
.cadre_rouge
{
	background-color:#FFAFAF;
	border:#FF0000 solid 1px;
	vertical-align:middle;
	padding:10px;
	font-weight:bold;
	text-align:center;
}
.cadre_bleu
{
	background-color:#5994d0;
	border:#3d589d solid 1px;
	vertical-align:middle;
	padding:10px;
	font-weight:bold;
	text-align:center;
}
.offre_h2	
{
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	background-color:#5994D0;
	height:25px;
	vertical-align:middle;
	line-height:25px;
	padding-left:15px;
}
.offre_h3	
{
	font-weight:bold;
	font-size:14px;
	border:solid 1px;
	text-align:center;
	background-color:#C6DBF0;
	height:20px;
	vertical-align:middle;
	line-height:20px;
}

a {  color:#082B70; text-decoration:none; }
a:hover { color:#009036; text-decoration:underline; }
/* GESTION ALERTE EMAIL 09-11-2009*/
#mdp_alerte, #tel_alerte, #get_alerte	{
	display:none;
	height:0;
	width:0;
}
p.format1	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5994D0;
	font-weight:bold;
}
.visible_oui	{
	display:block;
}
.visible_non	{
	display:none;
}
.tab_slider_titre	{
}
.tab_slider_libelle	{
	float:left;
}

#conteneur_droit { width:100px; height:200px; float:left; }
#bandeau_top a img,bandeau_top_accueil { width:100%; height:100%; border:0; }
#jeux {
	position:absolute;
	width:800px;
	height:121px;
	right:0px;
	top:0px;
}
#jeux a img { width:100%; height:100%; border:0; }
/* etre prevenu baisse de prix */

#epbp_email2, #epbp_mdp {
	display:none;
	height:0;
	width:0;
}

/* fin etre prevenu baisse de prix */
/* MENU */
.menu_centre {color:#FFFFFF; font-weight:bold; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; }
.menu_centre a,.menu_centre span {height: 24px;vertical-align: middle; color:#FFFFFF; font-weight:bold; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}
.menu_centre a:hover { color:#000000; }
.head_cell h1,.head_cell h2,.head_cell h3,.head_cell h4,.head_cell div { margin:0; padding:5px; display:block; font-size:1.3em; font-weight:bold;color:#FFFFFF; }

/* ELEMENTS DES PAGES FRANCHISE */
.contenu_franchise
{
	margin:0;
	padding:0;
	margin-left:3px;
	margin-top:-1px;
}
#cont_franchise BLOCKQUOTE 	{
	text-align:justify;
	color : #006F29;
}



.slideshow { display: block; position: relative; z-index: 0; }
.slideshow-images { display: block; overflow: hidden; position: relative; }		
.slideshow-images img { display: block; position: absolute; z-index: 1; }		
.slideshow-thumbnails { overflow: hidden; }


.slideshow-images { height: 300px; width: 400px; }		
.slideshow-images-visible { opacity: 1; }	
.slideshow-images-prev { opacity: 0; }
.slideshow-images-next { opacity: 0; }
.slideshow-images img { float: left; left: 0; top: 0; }	


.slideshow { height: 300px; margin: 0 auto; width: 400px; }
.slideshow a img { border: 0; }


.slideshow-captions { background: #000; bottom: 0; color: #FFF; font: normal 12px/22px Arial, sans-serif; left: 0; overflow: hidden; position: absolute; text-indent: 10px; width: 100%; z-index: 10000; }
.slideshow-captions-hidden { height: 0; opacity: 0; }
.slideshow-captions-visible { height: 22px; opacity: .7; }


.slideshow-controller { background: url(img/controller.png) no-repeat; height: 42px; left: 50%; margin: -21px 0 0 -119px; overflow: hidden; position: absolute; top: 50%; width: 238px; z-index: 10000; }
.slideshow-controller * { margin: 0; padding: 0; }
.slideshow-controller-hidden {  opacity: 0; }
.slideshow-controller-visible { opacity: 1; }
.slideshow-controller a { cursor: pointer; display: block; height: 18px; overflow: hidden; position: absolute; top: 12px; }
.slideshow-controller a.active { background-position: 0 18px; }
.slideshow-controller li { list-style: none; }
.slideshow-controller li.first a { background-image: url(img/controller-first.gif); left: 33px; width: 19px; }
.slideshow-controller li.last a { background-image: url(img/controller-last.gif); left: 186px; width: 19px; }
.slideshow-controller li.next a { background-image: url(img/controller-next.gif); left: 145px; width: 28px; }
.slideshow-controller li.pause a { background-image: url(img/controller-pause.gif); left: 109px; width: 20px; }
.slideshow-controller li.play a { background-position: 20px 0; }
.slideshow-controller li.play a.active { background-position: 20px 18px; }
.slideshow-controller li.prev a { background-image: url(img/controller-prev.gif); left: 65px; width: 28px; }


.slideshow-loader { height: 28px; right: 0; position: absolute; top: 0; width: 28px; z-index: 10001; }
.slideshow-loader-hidden { opacity: 0; }
.slideshow-loader-visible { opacity: 1; }

.slideshow-thumbnails { bottom: -65px; height: 65px; left: 0; position: absolute; width: 100%; }
.slideshow-thumbnails * { margin: 0; padding: 0; }
.slideshow-thumbnails ul { height: 65px; left: 0; position: absolute; top: 0; width: 10000px; }
.slideshow-thumbnails li { float: left; list-style: none; margin: 5px 5px 5px 0; position: relative; }
.slideshow-thumbnails a { display: block; float: left; padding: 5px; position: relative; }
/* VERT CIMM */
.slideshow-thumbnails a:hover {
	background-color: #009136 !important; 
	opacity: 1 !important;
}
/* ON FORCE LE RESIZE DES MICROS*/
.slideshow-thumbnails img { display: block; width:50px;	height:40px; }
/* NOUVEAU BLEU CIMM */
.slideshow-thumbnails-active { background-color: #19a0de; opacity: 1; }
.slideshow-thumbnails-inactive { background-color: #FFF; opacity: .5; }

#bandeau_prix_ref {
	height:40px;
}
#ref_bien {
	height:40px;
	line-height:40px;
	color:#2779AA;
	margin-left:10px;
	float:left;
	font-size: 15px;
}

#prix_bien {
	float:right;
	height:40px;
	line-height:40px;
	margin-right: 10px;
	color: #2779AA;
	font-weight: bold;
	font-size: 18px;
}
#facebook_bien {
	float:left;
	margin: 10px 0 0 31px;
}
#google_plus {
	float:left;
	margin: 10px 0 0 10px;
}
#btn_dossier_location, #btn_financer_bien {height:50px;line-height:50px; float:right; margin-right:20px;}
#btn_dossier_location div, #btn_financer_bien div { height:24px; vertical-align: middle; display: inline-block; cursor:pointer; }
#btn_dossier_location div a img, #btn_financer_bien div a img { border:0; width:100%; height:100%; }

#btn_dossier_location div { width:300px; background:url(img/no-repeat2.png) 0 0 no-repeat; }
#btn_dossier_location div:hover { background:url(img/no-repeat2.png) 0 -24px no-repeat;}

#btn_financer_bien div { width:140px; background:url(img/no-repeat2.png) 0 -48px no-repeat;}
#btn_financer_bien div:hover { background:url(img/no-repeat2.png) 0 -72px no-repeat;}


#detail_bien_texte { margin:10px; float:left; text-align:justify;width:654px; }
#detail_bien_texte h2 { text-decoration:underline; display:block; width:100%;}


.criteres_valid { float:left; width:31%; margin-left:10px; }
.criteres_valid_droit { float:right; width:31%; margin-left:10px; }


/* INFOBULLES POUR LES BIENS DANS LA GOOGLE MAPS */
#sidebar_map { display:none; }
.ib_conteneur	{ position:relative; margin:0; padding:0; width:300px; height:104px; overflow:hidden; }
.ib_cont_1	{ background-color:#497bac; position:absolute; width:100%; top:0px; left:0px; }
.ib_cont_1 div a	{ color:#FFF; }
.ib_titre	{ padding-left:10px; position:relative; overflow:hidden; height:25px; width:auto; line-height:25px; white-space:nowrap; vertical-align:middle; }
.ib_cont_2	{ position:absolute; width:100px; height:75px; left:0px; top:25px; }
.ib_cont_2 div a img { border:#FFF 2px solid; margin:0; }
.ib_cont_2 a img:hover { border:#009036 1px solid; margin:1px; }
.ib_photo	{ position:relative; }
.ib_cont_3	{ background-color:#FFF; position:absolute; width:98px; height:25px; left:104px; top:25px; }
.ib_ref	{ position:relative; line-height:25px; vertical-align:middle; text-align:left; }
.ib_cont_4	{ background-color:#FFF; position:absolute; width:98px; height:25px; left:202px; top:25px; }
.ib_prix	{ position:relative; line-height:25px; vertical-align:middle; float:right; padding-right:5px; font-weight:bold; }
.ib_cont_5	{ background-color:#FFF; position:absolute; width:196px; height:29px; left:104px; top:50px; }
.ib_info	{ position:relative; line-height:29px; vertical-align:middle; }
.ib_cont_6	{ background-color:#FFF; position:absolute; width:98px; height:25px; left:104px; top:79px; }
.ib_liste	{ position:relative; line-height:25px; vertical-align:middle; text-align:center; }
.ib_cont_7	{ background:url(img/bkg-voir-bien-infobulle.gif) no-repeat; position:absolute; width:98px; height:25px; left:202px; top:79px; }
.ib_detail	{ position:relative; line-height:25px; vertical-align:middle; text-align:center; }


/* INFOBULLES POUR LES AGENCES DANS LA GOOGLE MAPS */
.iba_conteneur	{ position:relative; margin:0; padding:0; width:300px; height:104px; }
.iba_cont_1	{ background-color:#497bac; position:absolute; width:100%; top:0px; left:0px; height:33px; }
.iba_cont_1 div a	{ color:#FFF; }
.iba_titre	{ padding-left:10px; position:relative; overflow:hidden; width:auto; line-height:33px; white-space:nowrap; vertical-align:middle; }
.iba_cont_2	{ position:absolute; width:100%; height:33px; left:0px; top:33px; }
.iba_adresse	{ position:relative;  line-height:33px; vertical-align:middle; text-align:left; }
.iba_cont_3	{ background-color:#FFF; position:absolute; width:150px; height:33px; left:0px; top:66px; }
.iba_contact	{ position:relative; line-height:33px; vertical-align:middle; text-align:left; }
.iba_cont_4	{ background-color:#FFF; position:absolute; width:150px; height:33px; left:150px; top:66px; }
.iba_agence	{ position:relative; line-height:33px; vertical-align:middle; float:right; padding-right:5px; font-weight:bold; }


#field_nbParPage { float:right; }
#nbParPage , #field_nbParPage label { font-family:Verdana, Geneva, sans-serif; font-size:10px; }
.noResultFormRecherche { width:100%; height:100px; text-align:center; margin-top:30px; font-size:14px; font-weight:bold; }


/*	LISTES AGENCES PAR DEPARTEMENTS */
.li_cont_ag_dept	{ width:32%; margin:0 5px 15px 5px; padding:0; border:#497bac 1px solid; float:left; }
.li_cont_ag_dept:hover { border:#000000 1px solid; }
.li_cont_ag_dept h3	{ font-size:14px; padding:2px 0 2px 2px; margin:0; font-weight:normal; background-color:#497bac; }
.li_cont_ag_dept h3 a	{ color:#FFF; }
.li_cont_ag_dept p { margin:5px; text-align:center; }
.li_cont_ag_dept div { width:100%; display:block; height:20px; background:#d7e4f4; }
.li_cont_ag_dept div p { display:block; width:49%; vertical-align:middle; float:left; margin:0; padding:2px 0 0 0; text-align:center; }


/* BANDEAU : BIENS COUPS DE COEUR DES AGENCES */
#contenu_coup_coeur	{ width:941px; height:125px; margin:0; padding:0; margin-left:8px; }
.bandeau_bloc_coeur { width:307px; height:100px; margin:0; padding:0; margin-right:7px; margin-bottom:10px; border:#497bac 1px solid; overflow:hidden; }
.bandeau_bloc_coeur p { line-height:1.2em; overflow:hidden; }
.bandeau_bloc_coeur>p { height:20px; line-height:20px; margin:0; padding:0; padding-left:3px; background:#497bac; overflow:hidden; }
.bandeau_bloc_coeur>p a { color:#FFF; }
.bandeau_bloc_coeur div a img { float:left; margin:2px; border:0; }
.bandeau_bloc_coeur div span { font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:10px; float:right; margin:3px; }
.bandeau_bloc_coeur div p { width:192px; font-size:11px; margin:3px 5px; overflow:hidden; float:left;}

.bloc_alerte { width:437px; display:block; float:left; margin:0 10px 10px 0; padding:10px; border:#082B70 1px solid; }
.bloc_alerte strong { color:#082B70; }
.bloc_alerte div { clear:both; }
.bloc_alerte div strong { display:block; width:130px; height:100%; float:left; text-align:right; padding-right:20px; }
.bloc_alerte div ul { float:left; margin:0; padding-left:10px; }
/* le blog */
.wpp_cell_menu_r { margin:0; width:200px; }

.wpp_cell_menu_r .contenu  ul {margin:-7px 0 0 15px; padding:0; }
.wpp_cell_menu_r .contenu  ul li {display:block; text-indent:20px; margin-top:7px;background:url(img/fleche.gif) no-repeat; background-position: top left;}
.wpp_cell_menu_r .contenu  ul li:hover {background:url(img/fleche-verte.gif) no-repeat; background-position: top left;}
.wpp_cell_menu_r .contenu  ul li a {  margin-left:-6px; }

.wpp_cell_menu_r .contenu  ul ul {margin:0 0 0 15px; padding:0; }

li.current-cat {
	font-weight:bold;
}

.wpp_cell_menu_r .contenu { margin:0; overflow:hidden;padding:8px 8px 5px 0; width:192px; background:url(img/bkg_wpp_cell_menu_r.gif) repeat-y; } 
#wpp_search .wpp_cell_menu_r .contenu {padding:8px 5px 5px 15px; width:180px;} 
#wpp_calendar .wpp_cell_menu_r .contenu {padding:8px 5px 5px 28px; width:168px;} 
.wpp_cell_menu_r .footer_cell { padding:0; margin:0 0 10px 0; width:100%; height:5px; background:url(img/bkg_temp_19.gif) repeat-x; }
.wpp_tags {
	margin-top:10px;
}
#wpp_content {
	float: left;
	margin-left:5px;
	padding:0;
	width: 661px;
}
#wpp_content blockquote {
	margin: 1em 3em;
	padding: .5em 1em;
	border-left: 5px solid #fce27c;
	background-color: #f6ebc1;
	}
#wpp_content blockquote p {
	margin: 0;
}
#wpp_content a {
	color:#5994D0;
}
#wpp_content h1 a, #wpp_content h2 a {
	font-weight:bold;
	
}
#wpp_content h1, #wpp_content h2 {
	margin:0;
	padding:0;
}
.wpp_sidebar {
	float: right;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-right:5px;
	width: 200px;
}
.wpp_sidebar ul{
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
}
#wpp_page_nav {
	text-align: center;
	margin-bottom:10px;
}

.wp-pagenavi {
	clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.wp-pagenavi span {
	margin-bottom:4px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi span.current {
	font-weight: bold;
	border:none;
}
.wp-pagenavi span.extend {
	border:none;
}

.wpp_post_content, .wpp_comments-template {
	text-align:justify;
	font-size:13px;
}
.wpp_article_resume_marge_interne {
}
.wpp_post {
	margin-top:15px;
	margin-bottom:15px;
}
.wpp_article_resume_bas_1,.wpp_article_resume_bas_2 {
	background: url(img/blog/blog-article_bas.png) left bottom no-repeat;
}
.wpp_article_resume_haut_1 {
	background: url(img/blog/blog-article_haut_1.png) left top no-repeat;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}
.wpp_article_resume_interne_2,.wpp_article_resume_interne_1 {
	background: url(img/blog/blog-article_interne.png) left top repeat-y;
}
.wpp_article_resume_haut_2 {
	background: url(img/blog/blog-article_haut_2.png) left top no-repeat;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}
.wpp_tags {
	border:solid #c0bd92 1px;
	background-color:#FAF9F2;
	margin-bottom:15px;
	padding:5px;
}
.wpp_article_resume_interne_1 .wpp_date {
	position:relative;
	width:50px;
	height:45px;
	float:left;
	top:1px;
	left:184px;
	margin:0;
	padding:0;
	text-align:center;
}
.wpp_article_resume_interne_2 .wpp_date {
	position:relative;
	width:50px;
	height:45px;
	float:left;
	top:1px;
	left:406px;
	margin:0;
	padding:0;
	text-align:center;
}
.wpp_date_jour, .wpp_date_mois, .wpp_date_annee {
	margin:0;
	padding:0;
	vertical-align:middle;
	font-weight:bold;
}
.wpp_date_jour {
	line-height:16px;
	font-size:12px;
}
.wpp_date_mois {
	line-height:12px;
	font-size:9px;
}
.wpp_date_annee {
	line-height:12px;
	font-size:10px;
}
.wpp_postmetadata {
	line-height:20px;
}

/* fin blog */

.dpe_emission { width: 220px; height: 225px; position: relative; top: -377px; left: 0; float: left; margin-left: 72px; }
.dpe_energie { width: 220px; height: 225px; position: relative; top: -123px; left: 0; float: left; margin-left: 72px; }
.dpe_emission img { position: absolute; clip: rect(350px 220px 575px 0px); }
.dpe_energie img { position: absolute; clip: rect(97px 220px 322px 0px); }
.dpe_emission div { width: 188px; height: 25px; position: relative; top: -574px; left: 26px;  }
.dpe_energie div { width: 188px; height: 25px; position: relative; top: -321px; left: 26px;  }
.dpe_energie div img,.dpe_emission div img { position: absolute; clip: rect(324px 188px 349px 0px); }
.dpe_energie div span,.dpe_emission div span {	text-align:center; color:#FFF; font-weight:bold; position:absolute;	top:328px; right:2px; width:30px; }
